Subject: Re: linux-next: manual merge of the scsi-mkp tree with the scsi tree

From: James Bottomley <[email-masked]>
Date: Thu, 25 Jan 2018 15:18:19 -0800

On Fri, 2018-01-26 at 09:39 +1100, Stephen Rothwell wrote:
> Hi Martin,
> 
> Today's linux-next merge of the scsi-mkp tree got a conflict in:
> 
>   drivers/scsi/qla2xxx/qla_init.c
> 
> between commit:
> 
>   07a21872cf2b ("scsi: qla2xxx: Fix queue ID for async abort with
> Multiqueue")
> 
> from the scsi tree and commit:
> 
>   b027a5ace443 ("scsi: qla2xxx: Fix queue ID for async abort with
> Multiqueue")
> 
> from the scsi-mkp tree.
> 
> Looks like you have updated your tree after James has merged it :-(

OK, I pulled my tree into sync now.  I also added the postmerge tree,
which I can rebase if it causes you similar problems (it's based on the
block tree).

James